if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 01.iso" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 01.iso"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 02.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 02.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 03.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 03.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 04.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 04.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 05.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 05.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 06.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 06.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 07.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 07.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 08.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 08.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 09.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 09.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 10.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 10.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 11.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 11.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 12.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 12.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 13.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 13.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 14.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 14.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 15.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 15.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 16.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 16.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 17.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 17.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 18.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 18.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 19.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 19.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 20.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 20.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 21.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 21.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 22.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 22.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 23.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 23.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 24.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 24.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 25.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 25.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 26.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 26.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 27.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 27.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 28.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 28.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 29.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 29.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 30.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 30.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 31.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 31.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 32.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 32.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 33.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 33.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 34.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 34.wav"
if exist "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 35.wav" del "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 35.wav"
bchunk -w "%~1" "%~n1.cue" "%~n1_"
move "%~n1_01.iso" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 01.iso"
move "%~n1_02.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 02.wav"
move "%~n1_03.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 03.wav"
move "%~n1_04.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 04.wav"
move "%~n1_05.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 05.wav"
move "%~n1_06.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 06.wav"
move "%~n1_07.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 07.wav"
move "%~n1_08.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 08.wav"
move "%~n1_09.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 09.wav"
move "%~n1_10.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 10.wav"
move "%~n1_11.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 11.wav"
move "%~n1_12.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 12.wav"
move "%~n1_13.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 13.wav"
move "%~n1_14.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 14.wav"
move "%~n1_15.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 15.wav"
move "%~n1_16.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 16.wav"
move "%~n1_17.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 17.wav"
move "%~n1_18.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 18.wav"
move "%~n1_19.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 19.wav"
move "%~n1_20.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 20.wav"
move "%~n1_21.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 21.wav"
move "%~n1_22.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 22.wav"
move "%~n1_23.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 23.wav"
move "%~n1_24.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 24.wav"
move "%~n1_25.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 25.wav"
move "%~n1_26.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 26.wav"
move "%~n1_27.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 27.wav"
move "%~n1_28.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 28.wav"
move "%~n1_29.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 29.wav"
move "%~n1_30.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 30.wav"
move "%~n1_31.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 31.wav"
move "%~n1_32.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 32.wav"
move "%~n1_33.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 33.wav"
move "%~n1_34.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 34.wav"
move "%~n1_35.wav" "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 35.wav"
call isopatch_jpbios.bat "Mahou no Shoujo Silky Lip EN [v1.0-iso-JpBios] 01.iso"
